cURL
curl --request GET \
--url https://api.example.com/holders/{holderId} \
--header 'client_id: <api-key>' \
--header 'secret_key: <api-key>'import requests
url = "https://api.example.com/holders/{holderId}"
headers = {
"client_id": "<api-key>",
"secret_key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {client_id: '<api-key>', secret_key: '<api-key>'}};
fetch('https://api.example.com/holders/{holderId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"federalTaxId": "<string>",
"contact": {
"phone": {
"countryCode": "<string>",
"areaCode": "<string>",
"phoneNumber": "<string>"
},
"email": "<string>"
},
"address": {
"street": "<string>",
"number": "<string>",
"neighborhood": "<string>",
"city": "<string>",
"state": "<string>",
"zipCode": "<string>",
"country": "<string>",
"complement": "<string>"
},
"exempted": true,
"createdAt": "<string>",
"modules": {
"tax": {
"icmsTaxPayer": true,
"communicationServiceCustomerCategory": "<string>",
"isGovernmentEntity": true
},
"billing": {
"brokerId": "<string>"
}
},
"externalCode": "<string>",
"brokerId": "<string>"
}Holders
Get holder
GET
/
holders
/
{holderId}
cURL
Path Parameters
Response
200 - application/json
Default Response
⌘I